#This file stores configuration options for Iris, such as the currently active shaderpack
#Wed Aug 27 18:01:05 CEST 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=ComplementaryReimagined_r5.2.2.zip
enableShaders=true
